<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/Calc-app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/Calc-app.iml" group="Calc/app" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/calc-Calc.iml" filepath="$PROJECT_DIR$/.idea/modules/calc-Calc.iml" group="Calc" />
    </modules>
  </component>
</project>